Chat now with support
Chat with Support

Welcome, erwin customers to Quest Support Portal click here for for frequently asked questions regarding servicing your supported assets.

vRanger 7.8 - Installation/Upgrade Guide

Introduction Before you install System requirements and compatibility Installing vRanger Upgrading vRanger

Supported SQL Server versions

Previous Next



The default is to install vRanger with the SQL Server® Express 2014 SP3 database, but you may use your own SQL Server instance if you prefer.

Supported platforms

Previous Next



Supported vSphere versions

Previous Next



VMware® ESXi™
VMware® vCenter™
VMware® vSphere® license
In addition to what is listed in this document, vRanger supports VMware® versions where the following criteria have been met:

Supported Hyper-V versions

Previous Next



Support for Microsoft Storage Spaces Direct (S2D)1

1

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating